@media (max-width: 1199px) {


  
}
    
@media (max-width: 991px) {
 .menuarea .navbar-default .navbar-nav > li > a{padding: 15px 5px;} 
.quick_links .colDv h2{font-size: 18px;}
.bgRight{width: 100%; float: none;}
.sidebarDv{margin-top: 50px;}
.no-pad-div{ padding: 15px !important;    float: left;
    width: 100%; }

.lkBx {
    margin: auto;
     max-width: 342px;
}
}

@media (max-width: 767px) {
 .menuarea .navbar-default .navbar-nav > li > a{padding: 10px ;} 
 .menuarea .navbar-toggle{float: left;}
.menuarea .navbar-default .navbar-toggle{border-color: #111;}
.menuarea .navbar-default .navbar-toggle .icon-bar {
    background-color: #111;
}
.menuarea  .navbar-default .navbar-toggle:hover, .menuarea  .navbar-default .navbar-toggle:focus {
    background-color: #111;
}
.menuarea  .navbar-default .navbar-toggle:hover .icon-bar, .menuarea  .navbar-default .navbar-toggle:focus .icon-bar{
    background-color: #fff;
}
.menuarea .navbar-nav {
    margin:10px  0;
}
.menuarea  .navbar-default .navbar-nav > .open > a, .menuarea  .navbar-default .navbar-nav > .open > a:hover, .menuarea  .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
 
}

.textDv {height: 175px;}
.quick_links .colDv h2{font-size: 22px;}
.lkBx {
    margin: auto;
    width: 450px;
}
.calenderform {
    width: 100%;
    overflow: auto;
}

.quick_links .colDv {
    padding: 15px 0;
    margin-bottom: 30px;
}
   
}
@media (max-width: 479px) {

    .lkBx {
    margin: auto;
    width: 280px;
}
    
}

